# Inline Text Spoiler for Editor.js
This Tool for the [Editor.js](https://github.com/codex-team/editor.js) allows you to add inline text spoiler.

<p align="center"><img src="https://images.gameru.net/image/direct/246a7010f8e42fa.png"></p>

## Installation
Get the package

```npm i -D editorjs-inline-spoiler-tool```

Include module at your application

```javascript
const TextSpoiler = require('editorjs-inline-spoiler-tool');
```
or
```javascript
import TextSpolier = from 'editorjs-inline-spoiler-tool';
```

## Usage

Add a new Tool to the `tools` property of the Editor.js initial config.

```javascript
var editor = EditorJS({
  ...
  
  tools: {
    ...
    TextSpolier: TextSpolier,
  }
  
  ...
});
```

## Config Params

This Tool has no config params yet.

## Contributing

1. Fork it!
2. Create your feature branch: `git checkout -b my-new-feature`
3. Commit your changes: `git commit -am 'Add some feature'`
4. Push to the branch: `git push origin my-new-feature`
5. Submit a pull request :D

## History

`1.0.0` - release

## Credits

This plugin - Myroslav Aleksieiev

Editor.js - Codex Team
